Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1531018 - nodejs-p-limit-3.1.0 is available
Summary: nodejs-p-limit-3.1.0 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-p-limit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1796268
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-04 12:21 UTC by Upstream Release Monitoring
Modified: 2021-01-04 10:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-04 10:26:22 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 1.2.0 (#1531018) (deleted)
2018-01-04 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.0 (#1531018) (deleted)
2020-04-05 16:36 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.0 (#1531018) (deleted)
2020-06-06 12:29 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.1 (#1531018) (deleted)
2020-06-06 17:40 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.2 (#1531018) (deleted)
2020-07-12 13:43 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.0 (#1531018) (deleted)
2020-11-25 08:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2018-01-04 12:21:54 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.1.0-2.fc27
URL: https://github.com/sindresorhus/p-limit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15012/

Comment 1 Upstream Release Monitoring 2018-01-04 12:21:59 UTC
Created attachment 1376881 [details]
[patch] Update to 1.2.0 (#1531018)

Comment 2 Upstream Release Monitoring 2018-01-04 12:25:15 UTC
hotness's scratch build of nodejs-p-limit-1.2.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23993242

Comment 3 Upstream Release Monitoring 2018-06-07 00:23:27 UTC
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.1.0-3.fc29
URL: https://github.com/sindresorhus/p-limit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15012/

Comment 4 Upstream Release Monitoring 2018-06-15 00:25:19 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.1.0-3.fc29
URL: https://github.com/sindresorhus/p-limit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15012/

Comment 5 Upstream Release Monitoring 2019-03-02 20:02:34 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 1.1.0-5.fc30
URL: https://github.com/sindresorhus/p-limit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15012/

Comment 6 Upstream Release Monitoring 2019-08-18 19:21:34 UTC
Latest upstream release: 2.2.1
Current version/release in rawhide: 1.1.0-6.fc31
URL: https://github.com/sindresorhus/p-limit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15012/

Comment 7 Upstream Release Monitoring 2019-08-18 19:21:37 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 8 Upstream Release Monitoring 2020-01-05 08:58:48 UTC
Latest upstream release: 2.2.2
Current version/release in rawhide: 1.1.0-6.fc31
URL: https://github.com/sindresorhus/p-limit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15012/

Comment 9 Upstream Release Monitoring 2020-01-05 08:58:50 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 10 Sergio Basto 2020-01-10 18:26:15 UTC
yet another package that we need to update ! [1]

if you add me as maintainer, I would be grateful. 

[1]
https://taskotron.fedoraproject.org/artifacts/all/c7008786-3356-11ea-9a8d-525400364adf/tests.yml/itemlogs/nodejs-p-locate-4.1.0-1.fc31.x86_64.log
results:
- arch: x86_64
  checkname: dist.rpmdeplint
  item: nodejs-p-locate-4.1.0-1.fc31
  outcome: FAILED
  scenario: x86_64
  type: koji_build


conflicting requests: nothing provides (npm(p-limit) >= 2.2.0 with npm(p-limit) < 3) needed by nodejs-p-locate-4.1.0-1.fc31.noarch
conflicting requests: nothing provides (npm(p-limit) >= 2.2.0 with npm(p-limit) < 3) needed by nodejs-p-locate-4.1.0-1.fc31.noarch

Comment 11 Sergio Basto 2020-01-30 03:20:40 UTC
Hi , I just check we need nodejs-p-try to build  nodejs-p-limit and we need  it updated for nodejs-find-up-4.1.0

Comment 12 Upstream Release Monitoring 2020-04-05 16:36:36 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 1.1.0-7.fc32
URL: https://github.com/sindresorhus/p-limit

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15012/

Comment 13 Upstream Release Monitoring 2020-04-05 16:36:45 UTC
Created attachment 1676416 [details]
[patch] Update to 2.3.0 (#1531018)

Comment 14 Upstream Release Monitoring 2020-04-05 16:39:22 UTC
the-new-hotness/release-monitoring.org's scratch build of nodejs-p-limit-2.3.0-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=43041895

Comment 15 Upstream Release Monitoring 2020-06-06 12:29:20 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 1.1.0-7.fc32
URL: https://github.com/sindresorhus/p-limit

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15012/

Comment 16 Upstream Release Monitoring 2020-06-06 12:29:23 UTC
Created attachment 1695591 [details]
[patch] Update to 3.0.0 (#1531018)

Comment 17 Upstream Release Monitoring 2020-06-06 12:32:22 UTC
the-new-hotness/release-monitoring.org's scratch build of nodejs-p-limit-3.0.0-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=45483060

Comment 18 Upstream Release Monitoring 2020-06-06 17:40:39 UTC
Latest upstream release: 3.0.1
Current version/release in rawhide: 1.1.0-7.fc32
URL: https://github.com/sindresorhus/p-limit

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15012/

Comment 19 Upstream Release Monitoring 2020-06-06 17:40:42 UTC
Created attachment 1695668 [details]
[patch] Update to 3.0.1 (#1531018)

Comment 20 Upstream Release Monitoring 2020-06-06 17:42:57 UTC
the-new-hotness/release-monitoring.org's scratch build of nodejs-p-limit-3.0.1-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=45488596

Comment 21 Upstream Release Monitoring 2020-07-12 13:42:59 UTC
Latest upstream release: 3.0.2
Current version/release in rawhide: 1.1.0-7.fc32
URL: https://github.com/sindresorhus/p-limit

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15012/

Comment 22 Upstream Release Monitoring 2020-07-12 13:43:02 UTC
Created attachment 1700730 [details]
[patch] Update to 3.0.2 (#1531018)

Comment 23 Upstream Release Monitoring 2020-07-12 13:45:20 UTC
the-new-hotness/release-monitoring.org's scratch build of nodejs-p-limit-3.0.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=47050385

Comment 24 Fedora Admin user for bugzilla script actions 2020-11-22 15:10:11 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 25 Upstream Release Monitoring 2020-11-25 08:17:49 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 1.1.0-7.fc32
URL: https://github.com/sindresorhus/p-limit

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15012/

Comment 26 Upstream Release Monitoring 2020-11-25 08:17:57 UTC
Created attachment 1733287 [details]
[patch] Update to 3.1.0 (#1531018)

Comment 27 Upstream Release Monitoring 2020-11-25 08:19:30 UTC
the-new-hotness/release-monitoring.org's scratch build of nodejs-p-limit-3.1.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=56224087

Comment 28 Miro Hrončok 2021-01-04 10:26:22 UTC
Automation has figured out the package is retired in rawhide.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement


Note You need to log in before you can comment on or make changes to this bug.